## tendermint-log15 2.3-67-g9545b24

=== debian/changelog ===
tendermint-log15 (2.3-67-g9545b24-2) unstable; urgency=medium

  * Set maintainer to Debian Go Packaging Team.

 -- Alessio Treglia <alessio@debian.org>  Sun, 09 Oct 2016 10:19:25 +0100

tendermint-log15 (2.3-67-g9545b24-1) unstable; urgency=medium

  * Initial release. (Closes: #838325)

 -- Alessio Treglia <alessio@debian.org>  Sun, 18 Sep 2016 22:30:23 +0100
