=== debian/control ===
Source: tendermint-log15
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper (>= 9~),
 dh-golang,
 golang-github-go-stack-stack-dev,
 golang-github-mattn-go-colorable-dev,
 golang-go,
 golang-godebiancontrol-dev
Standards-Version: 3.9.8
Homepage: http://github.com/tendermint/log15
XS-Go-Import-Path: github.com/tendermint/log15
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/tendermint-log15.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/tendermint-log15.git/

Package: golang-github-tendermint-log15-dev
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 golang-github-go-stack-stack-dev,
 golang-github-mattn-go-colorable-dev,
 golang-go
Description: Tendermint logging toolkit
 Package log15 provides an opinionated, simple toolkit for
 best-practice logging in Go (golang) that is both human
 and machine readable. It is modeled after the Go standard
 library's io and net/http packages and is an alternative
 to the standard library's log package.
 .
 Features
  - A simple, easy-to-understand API.
  - Promotes structured logging by encouraging use of
    key/value pairs.
  - Child loggers which inherit and add their own private context.
  - Lazy evaluation of expensive operations.
  - Simple Handler interface allowing for construction of flexible,
    custom logging configurations with a tiny API.
  - Color terminal support.
  - Built-in support for logging to files, streams, syslog, and
    the network.
  - Support for forking records to multiple handlers, buffering
    records for output, failing over from failed handler writes.
